CRAN

GRRGI 1.1

Gauge R and R Confidence Intervals

Released Oct 29, 2012 by Walter Resch

This package can be loaded by Renjin but 5 out 12 tests failed.

Dependencies

car 2.1-5 arm 1.9-3 lme4 1.1-14 nlme 3.1-131

Generates confidence intervals for the variance components for Gauge R and R data using ANOVA with the Satterthwaite approximation as well as the method of Generalized Inference.

Installation

Maven

This package can be included as a dependency from a Java or Scala project by including the following your project's pom.xml file. Read more about embedding Renjin in JVM-based projects.

<dependencies>
  <dependency>
    <groupId>org.renjin.cran</groupId>
    <artifactId>GRRGI</artifactId>
    <version>1.1-b33</version>
  </dependency>
</dependencies>
<repositories>
  <repository>
    <id>bedatadriven</id>
    <name>bedatadriven public repo</name>
    <url>https://nexus.bedatadriven.com/content/groups/public/</url>
  </repository>
</repositories>

View build log

Renjin CLI

If you're using Renjin from the command line, you load this library by invoking:

library('org.renjin.cran:GRRGI')

Test Results

This package was last tested against Renjin 0.8.2523 on Nov 14, 2017.

Source

R

View GitHub Mirror

Release History